## gdict-version gdict-version |

## Functions

#define | GDICT_CHECK_VERSION()
gboolean | gdict_check_version ()

## Types and Values

#define | GDICT_MAJOR_VERSION
#define | GDICT_MINOR_VERSION
#define | GDICT_MICRO_VERSION
#define | GDICT_VERSION
#define | GDICT_VERSION_S
#define | GDICT_VERSION_HEX
extern guint | gdict_major
extern guint | gdict_minor
extern guint | gdict_micro

## Description

## Functions

### GDICT_CHECK_VERSION()

    #define             GDICT_CHECK_VERSION(major,minor,micro)

### gdict_check_version ()

    gboolean
    gdict_check_version (guint required_major,
                         guint required_minor,
                         guint required_micro);

## Types and Values

### GDICT_MAJOR_VERSION

    #define GDICT_MAJOR_VERSION (1)

FIXME

### GDICT_MINOR_VERSION

    #define GDICT_MINOR_VERSION (1)

FIXME

### GDICT_MICRO_VERSION

    #define GDICT_MICRO_VERSION (0)

FIXME

### GDICT_VERSION

    #define GDICT_VERSION           (1.1.0)

FIXME

Since: 0.11

### GDICT_VERSION_S

    #define GDICT_VERSION_S         "1.1.0"

FIXME

Since: 0.11

### GDICT_VERSION_HEX

    #define             GDICT_VERSION_HEX

FIXME

Since: 0.11

### gdict_major

    extern guint gdict_major;

### gdict_minor

    extern guint gdict_minor;

### gdict_micro

    extern guint gdict_micro;